» Ubuntu » Paket

Error

two or more packages specified (libclassworlds-java-doc hardy)